body {
    background: #f5f6f8; !important;
}

.destaques-container{
display:flex;
gap:15px;
overflow-x:auto;
padding-bottom:10px;
scroll-behavior:smooth;
}

.destaques-container::-webkit-scrollbar{
height:8px;
}

.destaques-container::-webkit-scrollbar-thumb{
background:#ccc;
border-radius:20px;
}

.destaque-card{
min-width:250px;
max-width:250px;
background:#fff;
border-radius:12px;
overflow:hidden;
box-shadow:0 2px 8px rgba(0,0,0,.08);
flex-shrink:0;
}

.destaque-card img{
width:100%;
height:160px;
object-fit:cover;
}


.card{
    background:#fff;
    border:none;
    border-radius:12px;
    box-shadow:0 2px 8px rgba(0,0,0,.05);
}

.produto-card {
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    padding: 15px;
    margin-bottom: 20px;
    text-align: center;
    transition: 0.2s;
}

.produto-card:hover {
    transform: scale(1.03);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
}

.produto-img {
    height: 200px;
    object-fit: cover;
    margin-bottom: 10px;
}

.preco {
    font-size: 20px;
    font-weight: bold;
    color: #28a745;
}

.btn-whatsapp {
    background: #25d366;
    color: #fff;
    border: none;
    transition: 0.3s;
}

.btn-whatsapp:hover {
    background: #1ebe5b;
    color: #fff;
}

.img-principal{

width:100%;
max-width:420px;
height:350px;
object-fit:contain;

border:1px solid #ddd;
padding:10px;
background:#fff;

display:block;
margin:auto;

}
.miniaturas img{

width:60px;
height:60px;
object-fit:cover;

margin:5px;
cursor:pointer;

border:1px solid #ccc;
padding:3px;
background:white;

transition:0.2s;

}

.miniaturas img:hover{

border:2px solid #0d6efd;
transform:scale(1.05);

}

.zoom-container{
position:relative;
display:inline-block;
}

.img-principal{
max-width:720px;
height:650px;
object-fit:contain;
border:1px solid #ddd;
background:white;
}

#zoom_lente{

position:absolute;

width:120px;
height:120px;

border:2px solid #333;

display:none;

background-repeat:no-repeat;

pointer-events:none;

}
.card img{
height:200px;
object-fit:cover;
}
@media (max-width: 991px) {
.navbar-collapse {
background: #212529;
padding: 10px;
}
}

.btn-outline-danger{
    border-color:#0B0F8A;
    color:#0B0F8A;
}

.btn-outline-danger:hover{
    background:#0B0F8A;
    color:white;
}



.text-muted.small {
font-size: 13px;
line-height: 1.4;
}

.navbar{
background: linear-gradient(
90deg,
#0B0F8A,
#0B0F8A
);
}

.btn-detalhes{
background:#0b0f8a;
color:#fff;
border:none;
}


.btn.active{
background:#0b0f8a;
border-color:#0b0f8a !important;
color:white;
}

.btn-personalizado {
    /* Cor de fundo e borda padrão */
    --bs-btn-bg: #0B0F8A;
    --bs-btn-border-color: #0B0F8A;
    /* Cor do texto padrão */
    --bs-btn-color: #fff;

    /* Cores ao passar o mouse (Hover) */
    --bs-btn-hover-bg: #080a5e;
    --bs-btn-hover-border-color: #080a5e;
    --bs-btn-hover-color: #fff;

    /* Cores ao clicar (Active) */
    --bs-btn-active-bg: #05063b;
    --bs-btn-active-border-color: #05063b;
}


.btn-cat {
    --bs-btn-color: #000000;
    --bs-btn-border-color: #000000;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #ffc107;
    --bs-btn-hover-border-color: #000000;
    --bs-btn-focus-shadow-rgb: 255, 193, 7;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #ffc107;
    --bs-btn-active-border-color: #ffc107;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #ffc107;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #ffc107;
    --bs-gradient: none;
}
.btn-outline-secondary
 {
    --bs-btn-color: #0b0f8a;
    --bs-btn-border-color: #0b0f8a;
    --bs-btn-hover-color: #0b0f8a;
    --bs-btn-hover-bg: #ffc107;
    --bs-btn-hover-border-color: #6c757d;
    --bs-btn-focus-shadow-rgb: 108, 117, 125;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #ffc107;
    --bs-btn-active-border-color: #6c757d;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #6c757d;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #6c757d;
    --bs-gradient: none;
}

.form-control:focus{
	
	background-color: #ffc107;
	
}

.bg-dark {
	
	background-color:#0b0f8a !important;
	
}

.text-success {

    color: rgb(0 0 0) !important;
}

.card{
border:none;
border-radius:15px;
box-shadow:0 2px 10px rgba(0,0,0,.08);
}

.text-success{
font-size:24px;
font-weight:700;
}

.badge-status{

position:absolute;

top:18px;

left:-45px;

width:180px;

padding:8px 0;

transform:rotate(-35deg);

font-weight:bold;

color:#fff;

z-index:20;

box-shadow:0 3px 10px rgba(0,0,0,.3);

letter-spacing:2px;

font-size:13px;

}

.vendido img{

filter:grayscale(100%);

opacity:.55;

}

.reservado img{

opacity:.75;

}

.imagem-vendida{
    filter: grayscale(100%);
    opacity: .55;
    transition: .3s;
}

.card.vendido img{

filter:grayscale(100%);

opacity:.55;

}